Bug 887169 - Update to 1.0-SNAPSHOT
Summary: Update to 1.0-SNAPSHOT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: simplevalidation
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Omair Majid
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-14 08:49 UTC by gil cattaneo
Modified: 2013-09-23 00:04 UTC (History)
2 users (show)

Fixed In Version: simplevalidation-1.0-0.1.SNAPSHOT.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-06 23:28:44 UTC
Type: Bug


Attachments (Terms of Use)
Update to 1.0-SNAPSHOT (2.93 KB, patch)
2012-12-14 08:49 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2012-12-14 08:49:09 UTC
Created attachment 663441 [details]
Update to 1.0-SNAPSHOT

Description of problem:
please, Update to 1.0-SNAPSHOT.
required by netbeans 7.2.1
Tested on: http://koji.fedoraproject.org/koji/taskinfo?taskID=4789197

Comment 1 Vedran Miletić 2012-12-28 23:28:13 UTC
+1

Comment 2 Fedora End Of Life 2013-04-03 16:35:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Omair Majid 2013-09-06 20:04:06 UTC
This is too late for F19, but looks okay for F20/Rawhide.

The version looks wrong, though. Please see http://fedoraproject.org/wiki/Packaging:NamingGuidelines#Pre-Release_packages

Anyway, please apply in pkgdb, and I will grant you commit access.

Comment 4 Fedora Update System 2013-09-06 23:53:45 UTC
simplevalidation-1.0-0.1.SNAPSHOT.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/simplevalidation-1.0-0.1.SNAPSHOT.fc20

Comment 5 Fedora Update System 2013-09-23 00:04:47 UTC
simplevalidation-1.0-0.1.SNAPSHOT.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.